## mate-file-manager-open-terminal 1.2.0

=== debian/changelog ===
mate-file-manager-open-terminal (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:53:32 -0400

mate-file-manager-open-terminal (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 15 Mar 2012 15:44:08 +0100

mate-file-manager-open-terminal (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 14:04:45 +0100
