=== debian/control ===
Source: mate-file-manager-open-terminal
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               libcaja-extension-dev,
               pkg-config,
               libxml-parser-perl,
               libmatedesktop-dev,
               libmateconf-dev,
               libgtk2.0-dev,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: caja-open-terminal
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: caja plugin for opening terminals in arbitrary local paths
 caja-open-terminal is a proof-of-concept Caja extension
 which allows you to open a terminal in arbitrary local folders.
