## mate-file-manager-open-terminal 1.6.0

=== debian/changelog ===
mate-file-manager-open-terminal (1.6.0-1+maya) maya; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Apr 2013 17:23:08 +0200

mate-file-manager-open-terminal (1.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Scott Balneaves <sbalneav@ltsp.org>  Sun, 18 Nov 2012 09:31:53 -0600

mate-file-manager-open-terminal (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 16 Jul 2012 11:48:40 -0400

mate-file-manager-open-terminal (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:53:32 -0400
